<div class="panel kpi-container">
<h3>Url de Pago Adamspay</h3>
Puede ver el estado de la deuda en AdamsPay.com:
<a href="{$link_pagos}" target="_blank">{$link_pagos}</a>
<img src="{$module_dir|escape:'html':'UTF-8'}views/img/adams-bar-logo.png" width="250px" id="payment-logo" />
</div>